/** Custom Mad Hat Media stylesheet. */

#fsi-full-bg-overlay {background: none !important;}

/***TEXT RULES***/
h1, h2, h3 {
  font-family: "museo-slab";
	color: #5D164B ;
  }

p {
  font-family: "clavo";
  line-height: 1.6em;
  letter-spacing:0.03em;
  }

ul {
  font-family: "clavo";
  font-weight: light;
}

a
{
	text-decoration: underline;
}

a:visited
{
	color: #9f4217;
}

#wrap
{
	overflow: hidden;
}

.home body /*White opacity over slides*/
{
	background-color: white;
}

.home #footer
{
	position: fixed;
	bottom: 0;
}

/** NAVIGATION BAR */

#nav 
{
	background-color: #5d164b; /*PURPLE*/
        box-shadow: 4px 2px 4px 0 rgba(0, 0, 0, 0.2);
/*	max-height: 3.1em;*/
}

.menu-primary a
{
	color: white;
	padding: 0px 4em 0px 0px;
	font-size: 1.2em;
	padding: 0.5em 1em 0.5em 1em;
	text-transform: none;	
        font-family: "clavo";
}

.menu-primary:first-child
{
font-family: "museo-slab";
}

#menu-item-29
{
	float: right;
	padding: 0.3em;
}

#menu-item-30
{
	float: right;
	padding: 0.3em;
}

.menu-primary a:hover
{
	background: #461038; /*25% Black*/
}

li.current-menu-item a {
	background: #461038; /*25% Black*/
}

#header
{
	border-bottom: none;
	height: math(100vh-1em);
}

#header-logo
{
	width: 40%;
	height: 40%;
	margin: 0 auto;
	display: block;
	margin-top:1.2em;
}

#head-wrap /*Fallback*/
{	
	margin: 0 0 20px;
	background: url("/wp-content/uploads/2015/03/1a.jpg") repeat; 
	background-repeat: no-repeat;background-attachment: fixed;
	background-position: center top;
	background-size: 100% auto;
}

/*Header background image responsive at breakpoint*/
@media (max-width: 960px)
{
#head-wrap
	{	
	margin: 0 0 0;
	background-repeat: no-repeat;background-attachment: fixed;
	background-position: center top;
	background-size: cover;
	}

	#header
	{
	height: 15%;
	}

	#header-logo
	{
	padding: 0 0 0 0;
	}

	.home #header
	{
		height: 60vh;
	}
}
/**END///Header background image responsive at breakpoint*/


 /**FOOTER BACKGROUND**/

#wrap
{
	background-image: url("/wp-content/uploads/2015/03/Footer.png");
	background-repeat: no-repeat;
   	background-position: center bottom;
	background-size: 100% auto;
}

#inner
{
	background: none;
	padding: 3em;
	padding-top: 0em;
	margin-bottom: 5%;
}

#footer
{
	max-height: 13em;
}

/**HOME PAGE STYLES**/
.home #nav
{
	top: 0%;
	position: fixed;
	width: 100%;
}
.home #footer
{
	bottom: 0%;
/*	position: fixed; */
}

.home #inner
{
	display: none;
}

.home #wrap /*GRADIENT OVERLAY*/
{
background: -moz-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0) 70%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(70%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 70%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 70%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 70%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 70%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	background-image: url("/wp-content/uploads/2015/03/Footer.png");
	background-repeat: no-repeat;
   	background-position: center bottom;
	background-size: 100% auto;
}

/********BACKGROUND-SLIDER-HOME-PAGE********/

.home #head-wrap{
	height: 83vh;
}

body.rfwbs-active
{f
	padding-bottom: 0px;}

.home #head-wrap img
{
	position: fixed;
	margin: 0 auto;
	left: 50%;
	margin-top: 22em;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	min-height: 10em;
	min-width: 10em;
}


@media screen and (orientation: portrait) {
  .home #head-wrap img{ max-width: 90%; }
}

@media screen and (orientation: landscape) {
  .home #head-wrap img {max-height: 90%; }
}


/*******END-BACKGROUND-SLIDER-HOME-PAGE********/


/*****BANNERS****/

.menu #head-wrap
{
	background: url("/wp-content/uploads/2015/03/fire.jpg") repeat; 
	margin: 0 0 20px; background-repeat: no-repeat;background-attachment: fixed; background-position: center top; background-size: 100% auto;
}

.contact  #head-wrap
{
	background: #b3d1ff; /*MAP BLUE*/
	margin: 0 0 20px; background-repeat: no-repeat;background-attachment: fixed; background-position: center top; background-size: 100% auto;
}

.contact #header
{
	margin-bottom: 0px;
}

.functions #head-wrap
{
	background: url("/wp-content/uploads/2015/03/1a.jpg") repeat; 
	margin: 0 0 20px; background-repeat: no-repeat;background-attachment: fixed; background-position: center top; background-size: 100% auto;
}

.about  #head-wrap
{
	background: url("/wp-content/uploads/2015/03/1a.jpg") repeat; 
	margin: 0 0 20px; background-repeat: no-repeat;background-attachment: fixed; background-position: center top; background-size: 100% auto;
}

.venue  #head-wrap
{
	background: url("/wp-content/uploads/2015/03/3.jpg") repeat; 
	margin: 0 0 20px; background-repeat: no-repeat;background-attachment: fixed; background-position: center top; background-size: 100% auto;
}

.category-news-events #head-wrap {
background: url("/wp-content/uploads/2015/03/4a1.jpg") repeat; margin: 0 0 20px; background-repeat: no-repeat;background-attachment: fixed; background-position: center top;background-size: 100% auto;}

@media (max-width: 1375px)
{ 
	.category-news-events #head-wrap 
	{
	background-size: auto 35em;
	}
}

@media (max-width: 1375px)
{ 
	.functions #head-wrap 
	{
	background-size: auto 35em;
	}
}
@media (max-width: 1375px)
{ 
	.about #head-wrap 
	{
	background-size: auto 35em;
	}
}
@media (max-width: 1375px)
{ 
	.venue #head-wrap 
	{
	background-size: auto 35em;
	}
}
@media (max-width: 1375px)
{ 
	.contact #head-wrap 
	{
	background-size: auto 35em;
	}
}
@media (max-width: 937px)
{ 
	.menu #head-wrap 
	{
	background-size: auto 35em;
	}
}
@media (max-width: 1375px)
{ 
	.category-news-events #head-wrap 
	{
	background-size: auto 35em;
	}
}




/**CONTACT PAGE**/
.contact #wrap{width: 100%;}
.contact .entry-title{display:none;}

#contact-left
{
	float: left;
	width: auto;
	padding: 0 10% 0 0;
}

#contact-right
{
	float: left;
	width: 50%;
}

#contact-header
{
	height: 25em;
	width: 100%;
}

textarea {width: 100%;}

/**MOBILE/TABLET**/
@media (max-width: 960px)
{
	#inner
	{
	padding: 0;
	}

	#inner p, ul. li
	{
	text-align: left;
	}
	.archive-page ul li, .entry-content ul li
	{
	text-align:left;
	}
	#footer
	{
	max-height: 25em;
	}
}

@media (max-width: 700px)
{
	#menu-item-29, #menu-item-30
	{
	padding: 0;
	margin-top: 5px;
	}
	.menu-primary a
	{
	font-size: 1.2em;
	padding: 0.42em 1em 0.42em 0em;
	}
	#nav .wrap
	{
	width: 100%;
	}
}
@media (max-width: 450px)
{
	#nav
	{
/*	max-height: 6.2em;*/
	}
	.menu-primary a li ul
	{
 	 float: left;
   	 clear: left;
	}
	#nav .wrap
	{
	width: 80%;
	}
}

#footer .gototop
{
	width: 300px;
}

.post-info, .post-meta
{
	display:none;
}

.footer-legal {
    font-size: 10px;
}